Subject: ackanomic digest V2 #409
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Thursday, December 11 1997      Volume 02 : Number 409

----------------------------------------------------------------------

Date: Thu, 11 Dec 1997 13:06:54 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: You put your right foot in, and you shake it all about.

> No you can't. If you used that logic you can prove 1=2:
> 
> 0/1=infinity
> 0/2=infinity

  That's what I said.  All numbers are equal.

> loud...and quiet. It is now quite clear that I have exactly 4529581
> such trinkets because 4529581=1. Presuming that it is possible for me
> to do so, I now donate 5003 of these to the museum.

  Mymymy.  But that wasn't in the rules, yet.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Memo to self:  Turn computer off before removing ROM.

------------------------------

Date: Thu, 11 Dec 1997 11:11:30 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Everybody Stay Calm

The Speaker has declared a State of Crisis.  Everyone remain calm;
this is not the End of the World.  Everyone remain in your homes,
and do not, I repeat, do _not_ create any more trinkets with
negative monetary value.

As President, I hereby submit the following State of Crisis
Resolution Document(which I suppose should be numbered 101):

Create a new rule numbered 100, titled "President Alfvaen Will
Save Us!", with the following text:

"
{{
This rule has precedence over all rules except that it defers
to 101.

The game state is adjusted, retroactively if necessary,
as if proposal 2439 was not accepted.

Then, the rule changes described in proposal 2439 are
applied.

Then, the following rule change is applied:

Rule 506 is amended as follows:

Append to the first paragraph the following text(delimited by
FIX):

FIX
Trinkets always have a positive, integral value in A$; this takes
precedence over all other rules. The value of a Trinket may only be
changed as specified by the rules.
FIX

If it is the case that no player got any points from the passage of
Proposal 2439, then score changes are applied as if the Proposal had
passed with voting results as reported earlier for it by the Tabulator.

Proposal 2488 is removed from the voting queue(with no penalty to
breadbox).  [ It is now redundant. ]

Then, A$50000 is transferred to breadbox from the 
treasury.  

[ Obviously, the loophole that was left, inadvertently, by the
passage of Proposal 2439, was troublesome.  breadbox, as the
discoverer of said loophole, is certainly welcome to surf it as
necessary to make it clear.  It seems against the spirit of the
game of Nomic, however, for others to take advantage of it,
all rushing to jump on the bandwagon in an attempt to perturb
the game state further and further away from anything rational.

Further, the situation is very much in the nature of a Hubert;
those who happened to see breadbox's initial action first took
advantage of it as well, while those who saw it later tended to,
out of deference to the fine Officers who make it possible for
them to play, hold back.  Should some be rewarded for a chance of
timing, while others penalized for consideration for other players?
Of course not.

So, this document is intended to remove all the effects that might
have resulted from the loophole's being left open, while rewarding
breadbox for having spotted it.  (If he had reported it to the
appropriate authorities privately without taking advantage of it,
then perhaps a lot of fuss would have been avoided, of course...:-)

The State of Crisis rule is being used because, with the effects on
the game state that have already taken place, it seems undesirable to
wait a week for Proposal 2488, which would plug the hole, to make its
way through the queue.  Also, making the change retroactive will
nullify the deleterious effects that had already taken place.

You have shown your confidence in me by voting me in, in overwhelming
numbers.  I urge you not to protest this document, unless you find a
genuine flaw in it, because the sooner this is fixed, the better.
Further, I urge you all not to exploit the loophole any further.  It
is for your own sake--to make a better Ackanomic for us all to live in.
Or at least play in.

Thank you all for your support.
]

}}
"

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Supertramp:Even In The Quietest Moments
Current Book--Philip Jose Farmer:Dayworld Breakup
A sticky wicket runs deep.

------------------------------

Date: Thu, 11 Dec 1997 18:21:07 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: You put your right foot in, and you shake it all about.

> > No you can't. If you used that logic you can prove 1=2:
> > 
> > 0/1=infinity
> > 0/2=infinity
> 
>   That's what I said.  All numbers are equal.
> 
> > loud...and quiet. It is now quite clear that I have exactly 4529581
> > such trinkets because 4529581=1. Presuming that it is possible for
me
> > to do so, I now donate 5003 of these to the museum.
> 
>   Mymymy.  But that wasn't in the rules, yet.

Oops, made a mistake there. What I meant was 1/0=infinity and so does
2/0. This doesn't have to be in the rules. This is maths.

The Gingham Wearer.

------------------------------

Date: Thu, 11 Dec 1997 13:44:13 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Beldin's Pants

On Thu, 11 Dec 1997, A.K.A. TheWiz wrote:

> > > The vote was 11-3 in favor of 'auction that precious antique'.
> > 
> > I believe that it then falls to me to auction Beldin's Pants in
> > a Public auction.
> > 
> > The bidding starts now at A$0.  Do I hear A$50000?
> 
>   This auction isn't going to mean much...  I bid A$1.
> 

I bid A$5.

                       - Vynd

[email-masked]

------------------------------

Date: Thu, 11 Dec 1997 12:47:04 -0600
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Beldin's Pants

I bid A$20.

>----------
>From: 	A.K.A. TheWiz[SMTP:[email-masked]]
>Sent: 	Thursday, December 11, 1997 10:46 AM
>To: 	[email-masked]'
>Subject: 	RE: Acka: Beldin's Pants
>
>> I agree.  But, to let such an important (?), powerful (?) item fall by
>> the wayside for A$1?
>> 
>> I bid A$5.
>
>  I bid A$6.
>
>
>___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
><[email-masked]><[email-masked]> http://users.bergen.org/~dankna
>Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
>If only one marker works, it will be yellow. -- Dr. Nevard
>
>

------------------------------

Date: Thu, 11 Dec 1997 13:55:27 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: RE: Acka: Beldin's Pants

I bid A$30 in the Beldin's Pants auction.

                                 - Vynd

[email-masked]

------------------------------

Date: Thu, 11 Dec 1997 14:04:58 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

This is not an actual objection, yet, but rather commentary.  I am not
sure if this would accomplish what it intends...

On Thu, 11 Dec 1997, Aaron V. Humphrey wrote:

> 
> The Speaker has declared a State of Crisis.  Everyone remain calm;
> this is not the End of the World.  Everyone remain in your homes,
> and do not, I repeat, do _not_ create any more trinkets with
> negative monetary value.
> 
> As President, I hereby submit the following State of Crisis
> Resolution Document(which I suppose should be numbered 101):
> 
> 
> Create a new rule numbered 100, titled "President Alfvaen Will
> Save Us!", with the following text:
> 
> "
> {{
> This rule has precedence over all rules except that it defers
> to 101.
> 
> The game state is adjusted, retroactively if necessary,
> as if proposal 2439 was not accepted.
> 
> Then, the rule changes described in proposal 2439 are
> applied.
> 

Sounds good.

> Then, the following rule change is applied:
> 
> Rule 506 is amended as follows:
> 
> Append to the first paragraph the following text(delimited by
> FIX):
> 
> FIX
> Trinkets always have a positive, integral value in A$; this takes
> precedence over all other rules. The value of a Trinket may only be
> changed as specified by the rules.
> FIX
> 

I'm not so sure about this, is this what it used to say?  I would have
liked to have seen something that explicitly said that trinkets cannot be
created for negative numbers of Ackadollars.

> If it is the case that no player got any points from the passage of
> Proposal 2439, then score changes are applied as if the Proposal had
> passed with voting results as reported earlier for it by the Tabulator.
> 
> Proposal 2488 is removed from the voting queue(with no penalty to
> breadbox).  [ It is now redundant. ]

Fine.

> 
> Then, A$50000 is transferred to breadbox from the 
> treasury.  
> 

Um, if we have gone back in time (sort of) and fixed things, why does
breadbox need A$50000?  Or are you saying that breadbox deserves the money
for having spotted the loophole?  I'm not sure what I think of this.  No
offense to breadbox, but letting anyone have A$50000 is ridiculously
unbalancing to the game.  In and of itself it would almost merit a state
of crisis, I would think...

                                   - Vynd

[email-masked]

                                      

------------------------------

Date: Thu, 11 Dec 1997 15:24:07 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: You put your right foot in, and you shake it all about.

> Oops, made a mistake there. What I meant was 1/0=infinity and so does
> 2/0. This doesn't have to be in the rules. This is maths.

  Actually, it's undefined by most maths I've seen.  Only in 'j mathematics'
is division by zero legalized.  The mere LEGALIZATION of 1/0 as a quantity,
finite or otherwise, as you've shown, really messes up our whole math
system.  So we don't go overriding it.  Math is more dangerous than gravity.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Turn on, or I'll boot you downstairs!

------------------------------

Date: Thu, 11 Dec 1997 15:27:48 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: RE: Acka: Beldin's Pants

> I bid A$20.

  Grrr... I bid A$21.  Petty me.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Some things aren't self-referential.

------------------------------

Date: Thu, 11 Dec 1997 20:32:33 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Thu, 11 Dec 1997, Aaron V. Humphrey wrote:

> The Speaker has declared a State of Crisis.  Everyone remain calm;
> this is not the End of the World.  Everyone remain in your homes,
> and do not, I repeat, do _not_ create any more trinkets with
> negative monetary value.
> 
> As President, I hereby submit the following State of Crisis
> Resolution Document(which I suppose should be numbered 101):
> 
> 
> Create a new rule numbered 100, titled "President Alfvaen Will
> Save Us!", with the following text:
> 
> "
> {{
> This rule has precedence over all rules except that it defers
> to 101.

I will note that this rule claims precedence over itself.

> 
> The game state is adjusted, retroactively if necessary,
> as if proposal 2439 was not accepted.

Does Rule 362 actually enable retroactive effects?  I know that it says
that it overrides all other rules where there is a conflict, but this
leads to the question as to whether it does indeed conflict with Rule 103.
If it does not, then clearly this proposed change to the ruleset,
generated by Rule 362, would create an effect prior to the enactment of
the change, and hence would conflict with Rule 103.
The question here is: does Rule 362 state that there is no restriction to
the types of ruleset changes that are allowed, either implicitly or
explicitly?  I would have to say no, and admittedly I'm biased here given
what I've done, but still it says a number of changes to the ruleset.
Rule 103 restricts what constitutes a legitimate change to the ruleset,
so can Rule 362 override that when it does not specify that its changes
are "any old changes", say, but merely changes (which could be taken to
imply legitimate changes)?

Sorry if that seemed long-winded.  It is a complicated issue as to whether
a State of Crisis Resolution Document can include retroactive thingies.

> Then, the rule changes described in proposal 2439 are
> applied.
> 
> Then, the following rule change is applied:
> 
> Rule 506 is amended as follows:
> 
> Append to the first paragraph the following text(delimited by
> FIX):
> 
> FIX
> Trinkets always have a positive, integral value in A$; this takes
> precedence over all other rules. The value of a Trinket may only be
> changed as specified by the rules.
> FIX
> 
> If it is the case that no player got any points from the passage of
> Proposal 2439, then score changes are applied as if the Proposal had
> passed with voting results as reported earlier for it by the Tabulator.

What voting results?  The proposal didn't pass - Rule 100 says so. 
How are you going to sort this one out?

> 
> Proposal 2488 is removed from the voting queue(with no penalty to
> breadbox).  [ It is now redundant. ]
> 
> Then, A$50000 is transferred to breadbox from the 
> treasury.  

Fair enough.  However, I want pardon for my crimes that were committed
thereafter (after all, they are now illegal actions) in an attempt to
exploit the scam.

> [ Obviously, the loophole that was left, inadvertently, by the
> passage of Proposal 2439, was troublesome.  breadbox, as the
> discoverer of said loophole, is certainly welcome to surf it as
> necessary to make it clear.  It seems against the spirit of the
> game of Nomic, however, for others to take advantage of it,
> all rushing to jump on the bandwagon in an attempt to perturb
> the game state further and further away from anything rational.
> 
> Further, the situation is very much in the nature of a Hubert;
> those who happened to see breadbox's initial action first took
> advantage of it as well, while those who saw it later tended to,
> out of deference to the fine Officers who make it possible for
> them to play, hold back.  Should some be rewarded for a chance of
> timing, while others penalized for consideration for other players?
> Of course not.

Fair enuff.

> 
> So, this document is intended to remove all the effects that might
> have resulted from the loophole's being left open, while rewarding
> breadbox for having spotted it.  (If he had reported it to the
> appropriate authorities privately without taking advantage of it,
> then perhaps a lot of fuss would have been avoided, of course...:-)

Perhaps we should have a reward scheme.

> 
> The State of Crisis rule is being used because, with the effects on
> the game state that have already taken place, it seems undesirable to
> wait a week for Proposal 2488, which would plug the hole, to make its
> way through the queue.  Also, making the change retroactive will
> nullify the deleterious effects that had already taken place.

Agreed.  I just question the legitimacy of such a move - see my note
above.  If it was clear that retrospecitivity was legitimate, I would have
no problem.  It's just that it is not clear.

> 
> You have shown your confidence in me by voting me in, in overwhelming
> numbers.  I urge you not to protest this document, unless you find a
> genuine flaw in it, because the sooner this is fixed, the better.
> Further, I urge you all not to exploit the loophole any further.  It
> is for your own sake--to make a better Ackanomic for us all to live in.
> Or at least play in.
> 
> Thank you all for your support.
> ]
> 
> }}
> "

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 15:44:06 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

  It is at least possible that R100 would conflict with R1.  Thought
I'd mention it.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Computers are like cats - they demand constant attention.

------------------------------

Date: Thu, 11 Dec 1997 14:55:06 -0600
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Everybody Stay Calm

Rule 1 is now Rule 1400, though... so I don't think that's an issue.

>----------
>From: 	A.K.A. TheWiz[SMTP:[email-masked]]
>Sent: 	Thursday, December 11, 1997 2:44 PM
>To: 	Ackanomic
>Subject: 	Re: Acka: Everybody Stay Calm
>
>
>  It is at least possible that R100 would conflict with R1.  Thought
>I'd mention it.
>
>___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
><[email-masked]><[email-masked]> http://users.bergen.org/~dankna
>Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
>Computers are like cats - they demand constant attention.
>
>

------------------------------

Date: Thu, 11 Dec 1997 14:58:06 -0600
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Beldin's Pants

I bid A$30 :)

>----------
>From: 	A.K.A. TheWiz[SMTP:[email-masked]]
>Sent: 	Thursday, December 11, 1997 2:27 PM
>To: 	[email-masked]'
>Subject: 	RE: Acka: Beldin's Pants
>
>> I bid A$20.
>
>  Grrr... I bid A$21.  Petty me.
>
>
>___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
><[email-masked]><[email-masked]> http://users.bergen.org/~dankna
>Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
>Some things aren't self-referential.
>
>

------------------------------

Date: Thu, 11 Dec 1997 14:17:07 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Everybody Stay Calm

> This is not an actual objection, yet, but rather commentary.  I am not
> sure if this would accomplish what it intends...

> > Then, the following rule change is applied:
> > 
> > Rule 506 is amended as follows:
> > 
> > Append to the first paragraph the following text(delimited by
> > FIX):
> > 
> > FIX
> > Trinkets always have a positive, integral value in A$; this takes
> > precedence over all other rules. The value of a Trinket may only be
> > changed as specified by the rules.
> > FIX

> I'm not so sure about this, is this what it used to say?  I would have
> liked to have seen something that explicitly said that trinkets cannot be
> created for negative numbers of Ackadollars.

This is precisely the text that was there before, and in conjuction with
the parts of Rule 505 that specify how Ackadollars may be created and
destroyed, I believe it sufficeth.

> > Then, A$50000 is transferred to breadbox from the 
> > treasury.  

> Um, if we have gone back in time (sort of) and fixed things, why does
> breadbox need A$50000?  Or are you saying that breadbox deserves the money
> for having spotted the loophole?  I'm not sure what I think of this.  No
> offense to breadbox, but letting anyone have A$50000 is ridiculously
> unbalancing to the game.  In and of itself it would almost merit a state
> of crisis, I would think...

This is the most controversial section of the whole thing, I admit.
breadbox may certainly give most of it back to the Treasury if e wishes
to...  E may do the Museum win thing...e can surely think of a few things
to do with it.

The principle here is "The first person to exploit a loophole has earned
something for it; anyone thereafter who exploits the same loophole has
not."  More or less.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Andy Curran:License To Love
Current Book--Philip Jose Farmer:Dayworld Breakup
I'm afraid of poetic chick embryos.  What are you afraid of?

------------------------------

Date: Thu, 11 Dec 1997 15:15:11 -0600
From: "Crackfoo" <[email-masked]>
Subject: Re: Acka: Beldin's Pants

I bid A$100.

Crackfoo

- ----------
> From: AARON KEESLER <[email-masked]>
> To: [email-masked]'
> Subject: RE: Acka: Beldin's Pants
> Date: Thursday, December 11, 1997 2:58 PM
> 
> I bid A$30 :)
> 
> >----------
> >From: 	A.K.A. TheWiz[SMTP:[email-masked]]
> >Sent: 	Thursday, December 11, 1997 2:27 PM
> >To: 	[email-masked]'
> >Subject: 	RE: Acka: Beldin's Pants
> >
> >> I bid A$20.
> >
> >  Grrr... I bid A$21.  Petty me.
> >
> >
> >___Dan_Knapp____The_Mauve_Baron______________________Beep Blip
Bonk_______
> ><[email-masked]><[email-masked]>
http://users.bergen.org/~dankna
> >Visit rec.games.video.classic and find out about Pac-Man's
contemporaries!
> >Some things aren't self-referential.
> >
> >

------------------------------

Date: Thu, 11 Dec 1997 14:23:16 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Everybody Stay Calm

> > "
> > {{
> > This rule has precedence over all rules except that it defers
> > to 101.

> I will note that this rule claims precedence over itself.

Is this a problem these days?  If so, I probably just created a
Paradox; if not, then don't worry about it.

> > The game state is adjusted, retroactively if necessary,
> > as if proposal 2439 was not accepted.

> Does Rule 362 actually enable retroactive effects?  I know that it says
> that it overrides all other rules where there is a conflict, but this
> leads to the question as to whether it does indeed conflict with Rule 103.
> If it does not, then clearly this proposed change to the ruleset,
> generated by Rule 362, would create an effect prior to the enactment of
> the change, and hence would conflict with Rule 103.
> The question here is: does Rule 362 state that there is no restriction to
> the types of ruleset changes that are allowed, either implicitly or
> explicitly?  I would have to say no, and admittedly I'm biased here given
> what I've done, but still it says a number of changes to the ruleset.
> Rule 103 restricts what constitutes a legitimate change to the ruleset,
> so can Rule 362 override that when it does not specify that its changes
> are "any old changes", say, but merely changes (which could be taken to
> imply legitimate changes)?

Well, Rule 362 isn't creating a retroactive effect; it's creating a
Rule which creates a retroactive effect.  And said Rule has sufficient
precedence to pull it off.  I don't believe that a Rule created by(or
under the aegis of)another Rule necessarily has the precedence of the
Rule that created it.  But feel free to submit a CFJ...

And no, I don't believe there are limitations on what a State of Crisis
Resolution Document may contain(within the precedence of R362, of
course); it could certainly seek to amend Rule 362 itself.  It would
still have to go through the process of being approved by the populace
before it could take effect.  The Senate Resolution scam that led to
the Vulcan thing came about because Rule 411.1 did not restrict itself
as to what it could modify, _and_ did not need wholesale approval.

> > If it is the case that no player got any points from the passage of
> > Proposal 2439, then score changes are applied as if the Proposal had
> > passed with voting results as reported earlier for it by the Tabulator.

> What voting results?  The proposal didn't pass - Rule 100 says so. 
> How are you going to sort this one out?

Proposal 2439 did pass.  Furthermore, Proposal 2439 was reported to
have passed by the Tabulator.  The fact that Rule 100 says that it did
not pass does not mean that voting results were not posted that indicated
it did.

> > Then, A$50000 is transferred to breadbox from the 
> > treasury.  

> Fair enough.  However, I want pardon for my crimes that were committed
> thereafter (after all, they are now illegal actions) in an attempt to
> exploit the scam.

We don't have time to throw everybody in Gaol for such actions.  I
myself created an A$-1 trinket, so I'm living in a glass house.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Andy Curran:License To Love
Current Book--Philip Jose Farmer:Dayworld Breakup
Literature is a luxury; fiction is a necessity.

------------------------------

Date: Thu, 11 Dec 1997 21:22:53 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Infrequent Ackan Vol 1 Issue 3

On Thu, 11 Dec 1997, Uri Bruck wrote:

> There is no real mystery here.
<continuing spiel>

Congratulations Niccolo, you've just submitted the first outside piece to
the Infrequent Ackan!  Assuming you want this published, of course. Please
reply soon as to whether or not you want publication.

Yours,
Slakko,
Editor
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 16:32:01 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Beldin's Pants

> I bid A$100.

  I bid A$99.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Of all the things I've lost, I miss my mind the least.

------------------------------

Date: Thu, 11 Dec 1997 21:39:50 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Thu, 11 Dec 1997, Aaron V. Humphrey wrote:

> > > This rule has precedence over all rules except that it defers
> > > to 101.
> > I will note that this rule claims precedence over itself.
> Is this a problem these days?  If so, I probably just created a
> Paradox; if not, then don't worry about it.
> 
> Well, Rule 362 isn't creating a retroactive effect; it's creating a
> Rule which creates a retroactive effect.  And said Rule has sufficient
> precedence to pull it off.  I don't believe that a Rule created by(or
> under the aegis of)another Rule necessarily has the precedence of the
> Rule that created it.  But feel free to submit a CFJ...

Now this becomes an argument as whether indirection can get around the
restrictions in the rules.  I don't believe it can, otherwise proposals
can organise retroactive effects by creating rules to make them, or
perhaps by creating rules to create rules to make them, etc.  This
circumvents the whole purpose of Rule 103.
(Not that having the rules completely circumvent the effect of
retroactivity is necessarily not going to happen, it's just that it will
open a whole can of worms of retroactivity that I'm sure most Ackans would
rather be left quite closed thank you very much.)

Also, quoting Rule 103:

>No rule may generate any effect that applies retroactively to a time
>before the generation of the effect. 

Rule 362 is creating a rule which creates a retroactive effect.  Without
the creation of rule 100, there would be no retroactive effect.  Rule 362
creates Rule 100, and ergo is generating a retroactive effect (albeit
indirectly).

> And no, I don't believe there are limitations on what a State of Crisis
> Resolution Document may contain(within the precedence of R362, of
> course); it could certainly seek to amend Rule 362 itself.  It would
> still have to go through the process of being approved by the populace
> before it could take effect.  The Senate Resolution scam that led to
> the Vulcan thing came about because Rule 411.1 did not restrict itself
> as to what it could modify, _and_ did not need wholesale approval.

Rule 362 says that it contains "ruleset changes".  What is a "ruleset
change"?  Is something that other rules say cannot happen to the rules,
but nonetheless would change the rules, a "ruleset change" for the purpose
of Rule 362?  This is what I am getting at.  Can other rules limit what a
ruleset change is, thereby limiting the effect of Rule 362 without
contradicting it?

> Proposal 2439 did pass.  Furthermore, Proposal 2439 was reported to
> have passed by the Tabulator.  The fact that Rule 100 says that it did
> not pass does not mean that voting results were not posted that indicated
> it did.
But the gamestate is changed to make it not pass (retrospectively, if
necessary).  How can this be done?  The votes must be changed somehow,
surely.  But how?

> > > Then, A$50000 is transferred to breadbox from the 
> > > treasury.  
> > Fair enough.  However, I want pardon for my crimes that were committed
> > thereafter (after all, they are now illegal actions) in an attempt to
> > exploit the scam.
> We don't have time to throw everybody in Gaol for such actions.  I
> myself created an A$-1 trinket, so I'm living in a glass house.

But SPAM is dedicated to preventing misdemeanours!  What is the Party to
do?  We'd have to submit 20 odd CFCJs, now, wouldn't we?  I'd rather not
do this, but the rest of the Party might toe the official Party line.  You
never know.
- --
Duncan "I want the legitimacy of this cleared up quick smart" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 21:45:31 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Beldin's Pants

On Thu, 11 Dec 1997, A.K.A. TheWiz wrote:

> > I bid A$100.
> 
>   I bid A$99.

Why do I feel happy about the impending Bandwidth Moon when this keeps
happening?
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 17:11:22 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Thu, 11 Dec 1997, A.K.A. TheWiz wrote:

> 
>   It is at least possible that R100 would conflict with R1.  Thought
> I'd mention it.

Heh, good point.  If the renumbering and stuff hasn't worked, then
all-powerful Rule 1 will clobber the proposed Rule 100.  On the issue of
retroactivity, if Rule 100 takes precedence over all the rules on
retroactivity, then there is no problem.  I think this is why Alfvaen
wrote it so that it would first create a Rule 100, and then effect
retroactive changes.

                              - Vynd

[email-masked]

------------------------------

Date: Thu, 11 Dec 1997 22:16:05 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Thu, 11 Dec 1997, John Frederic Mc Coy wrote:

> 
> 
> On Thu, 11 Dec 1997, A.K.A. TheWiz wrote:
> 
> > 
> >   It is at least possible that R100 would conflict with R1.  Thought
> > I'd mention it.
> 
> Heh, good point.  If the renumbering and stuff hasn't worked, then
> all-powerful Rule 1 will clobber the proposed Rule 100.  On the issue of
> retroactivity, if Rule 100 takes precedence over all the rules on
> retroactivity, then there is no problem.  I think this is why Alfvaen
> wrote it so that it would first create a Rule 100, and then effect
> retroactive changes.

So basically Rule 103 is worthless?  Great news Vynd.

But the fact is that Rule 362 is responsible for creating Rule 100.  Rule
100 would do something retroactive, so Rule 362 is generating a
retroactive effect indirectly (without Rule 362 the effect would not have
been generated, and so Rule 362 is responsible for its generation), and
hence Rule 103 clobbers it regardless of the numbering of Alfvaen's Rule
created by Rule 362.

Either way, the only way to let this pass is to reopen the retroactivity
can of worms.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 17:26:23 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Thu, 11 Dec 1997, Duncan Richer wrote:

> On Thu, 11 Dec 1997, Aaron V. Humphrey wrote:
> 
> > > > This rule has precedence over all rules except that it defers
> > > > to 101.
> > > I will note that this rule claims precedence over itself.
> > Is this a problem these days?  If so, I probably just created a
> > Paradox; if not, then don't worry about it.
> > 
> > Well, Rule 362 isn't creating a retroactive effect; it's creating a
> > Rule which creates a retroactive effect.  And said Rule has sufficient
> > precedence to pull it off.  I don't believe that a Rule created by(or
> > under the aegis of)another Rule necessarily has the precedence of the
> > Rule that created it.  But feel free to submit a CFJ...
> 
> Now this becomes an argument as whether indirection can get around the
> restrictions in the rules.  I don't believe it can, otherwise proposals
> can organise retroactive effects by creating rules to make them, or
> perhaps by creating rules to create rules to make them, etc.  This
> circumvents the whole purpose of Rule 103.
> (Not that having the rules completely circumvent the effect of
> retroactivity is necessarily not going to happen, it's just that it will
> open a whole can of worms of retroactivity that I'm sure most Ackans would
> rather be left quite closed thank you very much.)
> 
> Also, quoting Rule 103:
> 
> >No rule may generate any effect that applies retroactively to a time
> >before the generation of the effect. 
> 
> Rule 362 is creating a rule which creates a retroactive effect.  Without
> the creation of rule 100, there would be no retroactive effect.  Rule 362
> creates Rule 100, and ergo is generating a retroactive effect (albeit
> indirectly).

I have to disagree with such a reading of Rule 103.  It does exactly what
it says it does, prevents rules from causing retroactive effects.  It does
not prevent the creation of rules with retroactive effects, it simply
stops those effects from occuring.  Furthermore, saying that Rule 362
created Rule 100 seems silly to me.  Rule 362 allowed Alfvaen to create a
Crisis Resolution thingie, which creates Rule 100.  It did not actually
create Rule 100 by itself.  Arguing that Rule 362 created Rule 100 is like
arguing that Rule 104 created all of the Rules (other than the initial
ones).

> > > Fair enough.  However, I want pardon for my crimes that were committed
> > > thereafter (after all, they are now illegal actions) in an attempt to
> > > exploit the scam.
> > We don't have time to throw everybody in Gaol for such actions.  I
> > myself created an A$-1 trinket, so I'm living in a glass house.
> 
> But SPAM is dedicated to preventing misdemeanours!  What is the Party to
> do?  We'd have to submit 20 odd CFCJs, now, wouldn't we?  I'd rather not
> do this, but the rest of the Party might toe the official Party line.  You
> never know.

I didn't think the rule change made it a Crime to try and create
negatively valued trinkets, it simply makes the action fail because its
impossible.

                                       - Vynd

[email-masked]

------------------------------

Date: Thu, 11 Dec 1997 17:34:52 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Thu, 11 Dec 1997, Duncan Richer wrote:

> On Thu, 11 Dec 1997, John Frederic Mc Coy wrote:
> 
> > 
> > 
> > On Thu, 11 Dec 1997, A.K.A. TheWiz wrote:
> > 
> > > 
> > >   It is at least possible that R100 would conflict with R1.  Thought
> > > I'd mention it.
> > 
> > Heh, good point.  If the renumbering and stuff hasn't worked, then
> > all-powerful Rule 1 will clobber the proposed Rule 100.  On the issue of
> > retroactivity, if Rule 100 takes precedence over all the rules on
> > retroactivity, then there is no problem.  I think this is why Alfvaen
> > wrote it so that it would first create a Rule 100, and then effect
> > retroactive changes.
> 
> So basically Rule 103 is worthless?  Great news Vynd.
> 
> But the fact is that Rule 362 is responsible for creating Rule 100.  Rule
> 100 would do something retroactive, so Rule 362 is generating a
> retroactive effect indirectly (without Rule 362 the effect would not have
> been generated, and so Rule 362 is responsible for its generation), and
> hence Rule 103 clobbers it regardless of the numbering of Alfvaen's Rule
> created by Rule 362.
> 
> Either way, the only way to let this pass is to reopen the retroactivity
> can of worms.

Ah, but a proposal created Rule 362.  And since Rule 362 makes it possible
to create something which caused a retroactive effect, that proposal is
invalidated by Rule 103.  But wait, that proposal was only legal by Rule
104!  Guess Rule 104 is gone as well...  Unless maybe it was actually the
fault of the player who wrote the proposal...  Hmm, no thats no good,
since you could actually write a proposal that caused something to happen
retroactively, so Rule 104 is definitely illegal by Rule 103, and was
never created.  Of course, stopping that creation is a retroactive effect
at this point, so I guess Rule 103 is in conflict with itself....

As you can see, I don't buy your reading of Rule 103.  I've already
commented in another response as to why I don't think it makes any sense.
I didn't mention in that commentary, however, the fact that if we are to
read Rule 103 in the manner you suggest, then there is no reason why the
line should be drawn at Rule 362.

------------------------------

Date: Thu, 11 Dec 1997 22:37:26 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Thu, 11 Dec 1997, John Frederic Mc Coy wrote:

> As you can see, I don't buy your reading of Rule 103.  I've already
> commented in another response as to why I don't think it makes any sense.
> I didn't mention in that commentary, however, the fact that if we are to
> read Rule 103 in the manner you suggest, then there is no reason why the
> line should be drawn at Rule 362.

In which case we should obviously repeal Rule 103, because it really
doesn't do us any good at all. Does it?
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Thu, 11 Dec 1997 22:39:29 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Thu, 11 Dec 1997, John Frederic Mc Coy wrote:
> On Thu, 11 Dec 1997, Duncan Richer wrote:
> > 
> > But SPAM is dedicated to preventing misdemeanours!  What is the Party to
> > do?  We'd have to submit 20 odd CFCJs, now, wouldn't we?  I'd rather not
> > do this, but the rest of the Party might toe the official Party line.  You
> > never know.
> 
> I didn't think the rule change made it a Crime to try and create
> negatively valued trinkets, it simply makes the action fail because its
> impossible.

Isn't attempting an impossible action a Crime?  It's trying to do
something which the Rules don't allow, after all.
(Can't I be allowed to interpret one thing correctly? :-))

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

End of ackanomic digest V2 #409
*******************************